html {overflow-y: scroll;}

body {color: black;
		 font-family: arial, helvetica, geneva, sans-serif;
		 font-size: 90%;
		 /*background: #fff url(../images/background.jpg) repeat-x;*/
         background: #000;
		 text-align: center;
}

/*div {border:1px solid black;}*/

#container {border: 2px solid black;
					 margin: 0px auto;
                    margin: 10px auto 10px auto; 
					 width: 1024px;
                     
					 text-align: left; 
					 background: #fff url(../images/backgroundbottom.jpg) repeat-x bottom;
					 /*filter: alpha(opacity= 90); -moz-opacity:0.9; opacity: 0.9;*/
}

#mainmenu {margin: 20px 20px 0 20px;/*width:800px;*/
					font-size: 120%;
					text-align:center;
                    background-color:#CCC;}
					
#submenu {margin: 1px 20px 10px 20px;/*width:140px;*/
					font-size: 120%;
					text-align:center;
                    }
					
#mainlogo {margin: 20px 24px 20px 20px;text-align:left;}
#pagetitle {margin: 10px 20px 10px 20px;border-bottom:1px solid gray;border-top:1px solid gray;}
#content {margin: 10px 20px 10px 20px;
				  min-height:200px;
					height: auto !important;
					height: 200px;
				 }
#News {margin: 10px 20px 10px 20px;min-height:200px;height: auto !important;height: 200px;}
#fadeshowcontrol {margin: 50px 20px 20px 20px;text-align:center;}


#footer {margin: 30px 20px 10px 20px;font-size:80%;text-align:right;border-top:1px solid gray;padding-top:10px;}

#intro {/*font-size:120%;*/border-bottom:1px solid gray;}

.menu,
.menu ul,
.menu li,
.menu a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
 
.menu {
    height: 40px;
    width: 984px;
 
    background: #4e4e4e;
    background: -webkit-linear-gradient(top, #ccc 0%,#2c2d33 100%);
    background: -moz-linear-gradient(top, #ccc 0%,#2c2d33 100%);
    background: -o-linear-gradient(top, #ccc 0%,#2c2d33 100%);
    background: -ms-linear-gradient(top, #ccc 0%,#2c2d33 100%);
    background: linear-gradient(top, #ccc 0%,#2c2d33 100%);
 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
 
.menu li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 40px;
}




.menu li a {
    display: block;
    padding: 0 14px;
    margin: 6px 0;
    line-height: 28px;
    text-decoration: none;
 
    border-left: 1px solid #393942;
    border-right: 1px solid #4f5058;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
 
    color: #f3f3f3;
    text-shadow: 1px 1px 1px rgba(0,0,0,.6);
 
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
 
.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }
 
.menu li:hover > a { color: #8fde62; }




.menu ul {
    position: absolute;
    top: 40px;
    left: 0;
 
    opacity: 0;
    background: #4e4e4e;
    background: -webkit-linear-gradient(top, #ccc 0%,#2c2d33 100%);
    background: -moz-linear-gradient(top, #ccc 0%,#2c2d33 100%);
    background: -o-linear-gradient(top, #ccc 0%,#2c2d33 100%);
    background: -ms-linear-gradient(top, #ccc 0%,#2c2d33 100%);
    background: linear-gradient(top, #ccc 0%,#2c2d33 100%);
 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
 
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
}
 
.menu li:hover > ul { opacity: 1; }
 
.menu ul li {
    height: 0;
    overflow: hidden;
    padding: 0;
 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
 
.menu li:hover > ul li {
    height: 36px;
    overflow: visible;
    padding: 0;
}


.menu ul li a {
    width: 100px;
    padding: 4px 0 4px 40px;
    margin: 0;
 
    border: none;
    border-bottom: 1px solid #353539;
}
 
.menu ul li:last-child a { border: none; }

a {color:#006699;text-decoration:none;}
a:hover {text-decoration:underline;}
a:visited {text-decoration:none;}

/*a.external {font-weight:bold;}
a.download {font-weight:bold;}
a.mailto {font-weight:bold;}*/

/* Others available
a.download - directly downloads a file (including PDF)
*/

a.target {color:#000;text-decoration:none;}
a.footer {margin-left:10px;margin-right:10px;}
span.footerdate {margin-left:10px;margin-right:0px;}

a.menu {font-weight:bold;color:#666;text-decoration:none;padding:2px 5px 2px 5px;margin: 0px 20px 0px 20px;}
span.menu {font-weight:bold;color:#069;text-decoration:none;padding:2px 5px 2px 5px;margin: 0px 20px 0px 20px;}
a.menu:hover {text-decoration:none;/*color:white;*//*background:#70afd8;*/border:1px solid #70afd8;padding:1px 4px 1px 4px;background: #fff url(../images/backgroundbottomsm.jpg) repeat-x bottom; position:relative;}
a.submenu {color:#000;text-decoration:none;padding:2px 6px 2px 6px;margin-left:10px;margin: 2px;}
a.submenu:hover {text-decoration:none;/*color:black;*//*background:#70afd8;*/border:1px solid #000;padding:1px 5px 1px 5px;background: #fff url(../images/backgroundbottom.jpg) repeat-x bottom; position:relative;}

/*flush the buggers out!!!*/
a.inline {font-size:2em;}

/*a:active {color:red;}*/

em.bug {font-style:normal;font-weight:bold;color:#f00;}
em.notethis {font-style:normal;font-weight:bold;}
small.keepmum {font-size:80%;color:#999;}

img {border:0px;}
img.white {border:1px solid black;}
.floatright {float:right;margin:10px;}
.floatleft {float:left;margin:10px;}

code {font-family:courier, monospace;font-size:1.0em;}

p {margin: 0 0 0.75em 0;/*text-indent: 1.0em*/}
h1 {font-size:2.2em;font-weight:normal;margin: 0.5em 0 0.5em 0;}
h2 {font-size:1.7em;font-weight:normal;margin: 0.5em 0 0.4em 0;}
h3 {font-size:1.4em;font-weight:normal;margin: 0.6em 0 0.3em 0;}
h4 {font-size:1.2em;font-weight:bold;margin: 0.6em 0 0.2em 0;}
h5 {font-size:1.0em;font-weight:bold;margin: 0.7em 0 0.1em 0;}

iframe {border:1px solid black;} 

.center {text-align:center;}

p.menu {margin: 14px 0 0 0;}
p.submenu {margin: 3px 0 0 0;}

span.clever {/*text-transform: lowercase;*/font-weight: bold;font-family: arial, helvetica, geneva, sans-serif;font-size: 106%;padding-right: 0.02em;}
span.tec {/*text-transform: lowercase;*/font-weight: normal;font-family: arial narrow, helvetica, geneva, sans-serif;font-size: 110%;}
span.red {color:#C50009;}
span.green {color:#008319;}
span.blue {color:#00006F;}
span.cleverblue {/*text-transform: lowercase;*/font-weight: bold;font-family: arial, helvetica, geneva, sans-serif;font-size: 106%;padding-right: 0.02em;color:#00006F;}
span.heading {color:#AAAAAA;}
span.heading2 {color:#AAAAAA;}

td {padding:8px;}
td.compare {padding:3px}
td.comprowhead {padding:3px 18px 3px 3px;text-align:right;}
td.yes {padding:3px;/*background:#008319;*/background:#00ee00;font-weight:bold;}
td.no {padding:3px;/*background:#C50009;*/background:#cc0000;}

